@charset "UTF-8";

footer {
  background: #000;
  min-height: 150px;
  color: white;
  padding: 15px 0;
  position: relative;
}
footer div.credits {
  float: right;
  width: 500px;
  font-size: 11px;
  text-align: right;
  color: #999;
}
footer div.credits p {
  padding: 0px;
  line-height: 15px;
}
footer img.dice:hover {
  opacity: 1;
}
footer img.dice {
  float: right;
  margin: 0px 0px 0px 10px;
  width: 28px;
  opacity: 0.5;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
}
footer nav ul a li {
  color: #777;
  font-size: 13px;
  list-style: none;
  float: left;
}
footer nav ul a:not(:first-child) li {
  margin-left: 20px;
}
footer nav ul a:hover li {
  color: #fff;
}
footer nav ul a li:first-child {
  line-height: 25px;
}
footer nav {
  *zoom: 1;
}
footer nav:before,
footer nav:after {
  content: '';
  display: table;
}
footer nav:after {
  clear: both;
}
footer nav ul img {
  width: 150px;
}

footer img.dice:hover {
  opacity: 1;
}
